Digium Asterisk GUI hasta 2.1.0 escalada de privilegios

artículoeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Precio Actual (≈)
CTI Interest Score
7.5$0-$5k0.00

Una vulnerabilidad clasificada como crítica ha sido encontrada en Digium Asterisk GUI hasta 2.1.0 (Communications System). Una función desconocida es afectada por esta vulnerabilidad. Por la manipulación de un input desconocido se causa una vulnerabilidad de clase escalada de privilegios. Esto tiene repercusión sobre la confidencialidad, integridad y disponibilidad.

El error fue descubierto el 2017-09-21. La vulnerabilidad fue publicada el 2017-09-26 por Davy Douhine (Website) (no está definido). El advisory puede ser descargado de securityfocus.com. La vulnerabilidad es identificada como CVE-2017-14001. Se considera fácil de explotar. El ataque puede ser iniciado desde la red. La explotación requiere una autentificación. No se conoce los detalles técnicos ni hay ningún exploit disponible.

Esta vulnerabilidad ha sido clasificada como un exploit día cero por lo menos por 4 días.

No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

La vulnerabilidad también está documentado en la base de datos SecurityFocus (BID 100950).

Productoinfoedit

Escribe

Proveedor

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 7.5
VulDB Meta Temp Score: 7.5

VulDB Base Score: 6.3
VulDB Temp Score: 6.3
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

NVD Base Score: 8.8
NVD Vector: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Confiabilidad: 🔍

NVD Base Score: 🔍

Explotacióninfoedit

Clase: Escalada de privilegios
CWE: CWE-78
ATT&CK: Desconocido

Local: No
Remoto: Sí

Disponibilidad: 🔍
Status: No está definido

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Dayunlockunlockunlockunlock
Hoyunlockunlockunlockunlock

Threat Intelligenceinfoedit

Amenaza: 🔍
Adversarios: 🔍
Geopolítica: 🔍
Economía: 🔍
Predicciones: 🔍
Contramedidas: 🔍

Contramedidasinfoedit

Recomendación: no contramedida conocida
Status: 🔍

0-Day Time: 🔍

Línea de tiempoinfoedit

2017-08-30 🔍
2017-09-21 +22 días 🔍
2017-09-21 +0 días 🔍
2017-09-25 +4 días 🔍
2017-09-26 +1 días 🔍
2017-09-26 +0 días 🔍
2021-01-14 +1206 días 🔍

Fuentesinfoedit

Proveedor: https://www.digium.com/

Advisory: securityfocus.com
Investigador: Davy Douhine
Status: No está definido

CVE: CVE-2017-14001 (🔍)
SecurityFocus: 100950 - Digium Asterisk GUI CVE-2017-14001 OS Command Injection Vulnerability

Artículoinfoedit

Fecha de creación: 2017-09-26 03:12 PM
Actualizaciones: 2021-01-14 01:20 PM
Cambios: (2) advisory_person_name vulnerability_cvss2_nvd_basescore
Completo: 🔍

Comentarios

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!